<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2203m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Check Customized Item Completed (tppss2203m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to check whether the production order of a <Link href="/baanerp/ti/glossary/glossary#CustomItem.ti" role="glossary">customized item</Link> (linked to a <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link> ) has been reported as completed. If it has been reported as completed, the milestone has been reached.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000159" role="manual">To use an earned value method</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpla.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestones</Link>. Enter the milestones related to the customized item on which you want feedback.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">-</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestones</Link>. Enter the milestones related to the customized item on which you want feedback.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
